<?php

/*
 * Metafox - enterprise content management system
 *
 * config/index.php - config directory redirection script
 * ____________________________________________________________
 *
 * Developed by Ondrej Jombik <nepto@platon.sk>
 * Copyright (c) 2001-2006 Platon Group, http://platon.sk/
 * All rights reserved.
 *
 * See README file for more information about this software.
 * See COPYING file for license information.
 *
 * Download the latest version from
 * http://platon.sk/projects/Metafox/
 */

/* $Platon: Metafox/config/index.php,v 1.4 2006-07-09 09:26:07 nepto Exp $ */

require_once '../cfgldr.inc.php';
require_once 'Platon.php';

/*
 * HTTP/1.1 redirect according to RFC 2068
 */

/* Note that $_SERVER['REQUEST_URI'] can cause unfinished redirection loop
   thus $_SERVER['SCRIPT_NAME'] is used. */

$script_name = Platon::get_path_without_scriptname($_SERVER['SCRIPT_NAME']);
$script_name = Platon::str_replace_postfix('/', '', $script_name);
$script_name = Platon::get_path_without_scriptname($script_name);
Platon::redirect($script_name);

?>
