<?php

//$ezin_opts['triggers']['insert']['before'][] = 'inc-db/triggers/credentials.trigger';
$ezin_opts['triggers']['update']['before'][] = 'inc-db/triggers/credentials.trigger';

$ezin_opts['fdd']['created_id'] = array(
		'name'=>Platon::htmlspecialchars2('Created ID'),
		'options'=>'VDACP'.'HR',
		'default'=>$ezin_user['id'],
		'values' => array(
			'table' => $ezin_sys['db']['tables']['users'],
			'column' => 'id',
			'description' => array('columns' => array('id', 'username'),
				'divs' => array(" (", ")")))
		);

$ezin_opts['fdd']['created_by'] = array(
		'name'=>Platon::htmlspecialchars2('Created by'),
		'options'=>'VDACP'.'HR',
		'default'=>$ezin_user['username']
		);

$ezin_opts['fdd']['created_dt'] = array(
		'name'=>Platon::htmlspecialchars2('Created by'),
		'options'=>'VDACP'.'HR',
		'sqlw'=>'SYSDATE()',
		'default'=>date('Y-m-d H:i:s')
		);

$ezin_opts['fdd']['changed_id'] = array(
		'name'=>Platon::htmlspecialchars2('Changed ID'),
		'options'=>'VD',
		'values' => array(
			'table' => $ezin_sys['db']['tables']['users'],
			'column' => 'id',
			'description' => array('columns' => array('id', 'username'),
				'divs' => array(" (", ")")))
		);

$ezin_opts['fdd']['changed_by'] = array(
		'name'=>Platon::htmlspecialchars2('Changed by'),
		'options'=>'VD',
		);

$ezin_opts['fdd']['changed_dt'] = array(
		'name'=>Platon::htmlspecialchars2('Changed by'),
		'options'=>'VD',
		);

/* Modeline for ViM {{{
 * vim: set ts=4:
 * vim600: fdm=marker fdl=0 fdc=0:
 * }}} */

?>

