--
-- Metafox - enterprise content management system
--
-- sql/config/data.sql - configuration defaults
-- ____________________________________________________________
--
-- Developed by Ondrej Jombik <nepto@platon.sk>
-- Copyright (c) 2001-2008 Platon Group, http://platon.sk/
-- All rights reserved.
--
-- See README file for more information about this software.
-- See COPYING file for license information.
--
-- Download the latest version from
-- http://platon.sk/projects/Metafox/
--

--
-- INSERTS
--
-- Here we insert default values for particular options.
--

INSERT INTO ezin_config (a_key, type, value) VALUES ('abbreviation',NULL,'pmez');
INSERT INTO ezin_config (a_key, type, value) VALUES ('admin_buttons_pos',NULL,'UD');
INSERT INTO ezin_config (a_key, type, value) VALUES ('admin_navigation',NULL,'B');
INSERT INTO ezin_config (a_key, type, value) VALUES ('admin_email',NULL,NULL);
INSERT INTO ezin_config (a_key, type, value) VALUES ('admin_session_timeout',NULL,'0');
INSERT INTO ezin_config (a_key, type, value) VALUES ('color_highlight',NULL,'lightblue');
INSERT INTO ezin_config (a_key, type, value) VALUES ('encoding',NULL,'iso-8859-2');
INSERT INTO ezin_config (a_key, type, value) VALUES ('format_date',NULL,'j.n.Y');
INSERT INTO ezin_config (a_key, type, value) VALUES ('format_datetime',NULL,'j.n.Y G:i');
INSERT INTO ezin_config (a_key, type, value) VALUES ('link_file_type',NULL,'1');
INSERT INTO ezin_config (a_key, type, value) VALUES ('message_flood_timeout',NULL,'30');
INSERT INTO ezin_config (a_key, type, value) VALUES ('name',NULL,'Metafox');
INSERT INTO ezin_config (a_key, type, value) VALUES ('order_articles_desc',NULL,'0');
INSERT INTO ezin_config (a_key, type, value) VALUES ('order_messages_desc',NULL,'0');
INSERT INTO ezin_config (a_key, type, value) VALUES ('redirect_index',NULL,'S1');
INSERT INTO ezin_config (a_key, type, value) VALUES ('redirect_others',NULL,NULL);
INSERT INTO ezin_config (a_key, type, value) VALUES ('session_timeout',NULL,'1800');
INSERT INTO ezin_config (a_key, type, value) VALUES ('theme',NULL,'default');
INSERT INTO ezin_config (a_key, type, value) VALUES ('url',NULL,'/~ondrej/development/Metafox/');
INSERT INTO ezin_config (a_key, type, value) VALUES ('message_max_word_size',NULL,'50');
INSERT INTO ezin_config (a_key, type, value) VALUES ('message_allowed_tags',NULL,'b i u a:href;target=_blank');
INSERT INTO ezin_config (a_key, type, value) VALUES ('languages',NULL,'');
INSERT INTO ezin_config (a_key, value) VALUES ('flags_article_hometext', 'B');
INSERT INTO ezin_config (a_key, value) VALUES ('flags_article_bodytext', 'P');
INSERT INTO ezin_config (a_key, value) VALUES ('flags_editorial', 'B');           
INSERT INTO ezin_config (a_key, value) VALUES ('flags_message', 'B');
INSERT INTO ezin_config (a_key, value) VALUES ('flags_author', 'P');
INSERT INTO ezin_config (a_key, value) VALUES ('message_save_redirect', '0');
INSERT INTO ezin_config (a_key, value) VALUES ('debug_level', '0');
INSERT INTO ezin_config (a_key, value) VALUES ('feedback_email', '');
INSERT INTO ezin_config (a_key, value) VALUES ('feedback_save_redirect', '0');
INSERT INTO ezin_config (a_key, value) VALUES ('http_host_redirect', '');
INSERT INTO ezin_config (a_key, value) VALUES ('http_host_allowed', '');
INSERT INTO ezin_config (a_key, value) VALUES ('http_host_forbidden', '');
INSERT INTO ezin_config (a_key, value) VALUES ('mail_method', 'mail');
INSERT INTO ezin_config (a_key, value) VALUES ('mail_sendmail_path', '/usr/sbin/sendmail');
INSERT INTO ezin_config (a_key, value) VALUES ('mail_smtp_host_port', '127.0.0.1:25');
INSERT INTO ezin_config (a_key, value) VALUES ('admin_auth_function', '');
INSERT INTO ezin_config (a_key, value) VALUES ('admin_auth_login_redirect', '');
INSERT INTO ezin_config (a_key, value) VALUES ('admin_auth_logout_redirect', '');
INSERT INTO ezin_config (a_key, value) VALUES ('antispam_flags', '');
INSERT INTO ezin_config (a_key, value) VALUES ('antispam_question', '');
INSERT INTO ezin_config (a_key, value) VALUES ('antispam_answer', '');
INSERT INTO ezin_config (a_key, value) VALUES ('description', 'enterprise content management system');
INSERT INTO ezin_config (a_key, value) VALUES ('user_create_role_id', 0);
INSERT INTO ezin_config (a_key, value) VALUES ('user_create_email', '');

